_Eina_Quad Struct Reference
Eina » Data Types » Quadrangles

Quadrangle definition. More...

`#include <eina_quad.h>`

## Data Fields

double | x0
| Top left x coordinate.
double | y0
| Top left y coordinate.
double | x1
| Top right x coordinate.
double | y1
| Top right y coordinate.
double | x2
| Bottom right x coordinate.
double | y2
| Bottom right y coordinate.
double | x3
| Bottom left x coordinate.
double | y3
| Bottom left y coordinate.

## Detailed Description

Quadrangle definition.